- content_for(:menu_item) { "menu-lieux" }

- content_for :title do
  | Modifier le lieu

- content_for :breadcrumb do
  ol.breadcrumb.m-0
    li.breadcrumb-item
      = link_to "Vos lieux", admin_organisation_lieux_path(current_organisation)
    li.breadcrumb-item.active= @lieu.name

.row.justify-content-center
  .col-md-8
    .card
      .card-body
        = simple_form_for [:admin, @lieu.organisation, @lieu] do |f|
          = render "lieu_fields", f: f

= render "admin/versions/resource_versions_row", resource: @lieu
